.privacy .modal .modal-dialog {
    height: 100% !important;
    max-height: 510px !important;
    width: auto;
    max-width: 1000px !important;
    flex-direction: row;
    top: 20%;
  }
  .modal .modal-dialog .modal-content {
    column-gap: 50px;
    border-radius: 32px;
    height: 100%;
  }

  .modal .modal-dialog .modal-content .modal-body {
    padding: 24px
  }
  .modal .modal-dialog .modal-content .modal-body .description {
    color: rgb(16, 24, 40);
    -ms-overflow-style: none; /* for Internet Explorer, Edge */
    scrollbar-width: none; /* for Firefox */
    overflow-y: scroll; 
  }
  .modal .modal-dialog .modal-content .modal-body .description::-webkit-scrollbar {
    display: none !important;
  }
  .modal .modal-dialog .modal-content .modal-body .modal-footer button {
    color: rgb(102, 112, 133);
    border-radius: 1rem;
    font-size: 14px;
    height: 44px;
    padding: 1px 20px;
    background-color: rgb(249, 250, 251);
    border-color: rgb(249, 250, 251);
  }
  .modal .modal-dialog .modal-content .modal-body .modal-footer button[disabled] {
    background-color: rgb(208, 213, 221);
    border-color: rgb(208, 213, 221);
    color: rgb(102, 112, 133);
  }
  .modal .modal-dialog .modal-content .modal-body .modal-footer button:hover, .modal .modal-dialog .modal-content .modal-body .modal-footer button:active {
    background-color: rgb(249, 250, 251) !important;
    color: rgb(71, 84, 103);
  }
  .modal .modal-dialog .modal-content .modal-body .modal-footer button:active {
    transition: background 0s ease 0s;
    transform: scale(0.96);
  }
  .modal .modal-dialog .modal-content .modal-body .modal-footer button i {
    font-size: 24px;
  }
  .modal .modal-dialog .modal-content .modal-body .modal-footer button.nav:hover {
    background-color: rgb(242, 244, 247);
    border-color: rgb(242, 244, 247);
    color: rgb(71, 84, 103);
  }
  .modal .modal-dialog .modal-content .modal-body .modal-footer button.nav:focus {
    border-color: rgb(102, 112, 133) !important;
    background-color: rgb(102, 112, 133) !important;
    color: rgb(255, 255, 255) !important;
    transition: all 0.35s ease 0s;
  }

  .modal .modal-dialog .modal-content .modal-image img {
    border-radius: 32px 0px 0px 32px;
    object-fit: cover;
    max-width: 585px;
    width: auto;
    height: 100%;
  }

  ol > li::marker {
    font-weight: bold;
  }

  @media (max-width: 575.98px) {
    .privacy .modal .modal-dialog {
      max-height: 90% !important;
      width: 100% !important;
    }
    .modal .modal-dialog .modal-content {
      flex-direction: column !important;
    }

    .modal .modal-dialog .modal-content .modal-image img {
      width: 100%;
      border-radius: 32px 32px 0px 0px;
    }

    .modal .modal-dialog .modal-content .modal-body {
      padding: 24px;
      min-height: 0;
    }
    .modal .modal-dialog .modal-content .modal-body h4 {
      font-size: x-large;
    }
  }
  @media (min-width: 576px) and (max-width: 991.98px) {
    .privacy .modal .modal-dialog {
      max-height: 90% !important;
      width: 100% !important;
    }
    .modal .modal-dialog .modal-content {
      flex-direction: column !important;
    }

    .modal .modal-dialog .modal-content .modal-image img {
      width: 100%;
      border-radius: 32px 32px 0px 0px;
      margin: 0 auto;
      display: block;
    }

    .modal .modal-dialog .modal-content .modal-body {
      padding: 24px;
      min-height: 0;
    }
    .modal .modal-dialog .modal-content .modal-body h4 {
      font-size: x-large;
    }
  }